Subject: Re: Re: Moving cygwin discussions to Usenet? (e.g., alt.os.cygwin)
From: Thomas Mellman <[email-masked]>
To: [email-masked], "Lisi" <[email-masked]>, "ThomasMellman" <[email-masked]>
Date: Mon, 30 Sep 2002 13:54:54 +0200

Lisi <[email-masked]> schrieb am 30.09.02 13:30:49:
> OK, let me clarify - I guess what I would really like is a Cygwin-specific 
> *Unix* beginner's list. My desire is not to get rid of stupid questions, 
> since I think all my questions are probably stupid, but rather the 
> questions that are just over my head and make me feel like I will never be 
> at that level.

Yes, your question made me wonder if it wouldn't be nice to have a cygwin-unix-questions mailing list, but then it occurred to me that then we'd have endless and indignant discussions of whether something is cygwin or unix-specific.

The current method of "survival of the fittest" seems to work best - if you can pose your question in an interesting manner, it'll get attention, whether it's a unix question or not.  People scan the available threads for one that interests them and skip over ones that seem boring.

The only thing I'm missing is a nice way to directly reference an entry that I read on the maillist
server so that I get merged into the thread.  As it is, I'm switching to "raw-text", grabbing the
Referenced-Mail (or whatever it's called) and referencing that in my contribution.

Because I use the same Subject line, I seem to get positioned into the correct thread, but not at
the correct place.

-- 

----------------
Thomas Mellman
[email-masked]
______________________________________________________________________________
Jetzt testen fur 1 Euro! Ihr All-in-one-Paket! 
https://digitaledienste.web.de/Club/?mc=021106

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/